Birleşik etiketleme istemcisini kurumsal ağlara yüklemek için ek gereksinimler

Not

eski adıyla Microsoft Bilgi Koruması (MIP) Microsoft Purview Bilgi Koruması mi arıyorsunuz?

Azure Information Protection birleşik etiketleme istemcisi artık bakım modundadır. Office 365 uygulamalarınızda ve hizmetlerinizde yerleşik olarak bulunan etiketleri kullanmanızı öneririz. Daha fazla bilgi edinin

Kurumsal ağınıza Azure Information Protection birleşik etiketleme istemcisini yüklemeden önce, bilgisayarların Azure Information Protection için gerekli işletim sistemi sürümlerine ve uygulamalarına sahip olup olmadığını denetleyin: Azure Information Protection gereksinimleri.

Ardından, Azure Information Protection birleşik etiketleme istemcisini yüklemek için gereken ek öğelere sahip olduğunuzu doğrulayın.

Not

Bu gereksinimlerin tümü yükleme yazılımı tarafından doğrulanmaz.

Microsoft .NET Framework gereksinimleri

Azure Information Protection birleşik etiketleme istemcisinin varsayılan olarak tam yüklemesi için en düşük Microsoft .NET Framework 4.6.2 sürümü gerekir.

Bu çerçeve eksikse, yürütülebilir yükleyicinin kurulum sihirbazı bu önkoşulu indirmeye ve yüklemeye çalışır. Bu önkoşul, istemci yüklemesinin bir parçası olarak yüklenirse bilgisayarın yeniden başlatılması gerekir.

Azure Information Protection Viewer'ı kendi başına yüklüyorsanız Microsoft .NET Framework 4.5.2'nin en düşük sürümüne sahip olmanız gerekir.

Önemli

Görüntüleyici yüklemesi için Microsoft .NET Framework 4.5.2'nin en düşük sürümü eksikse, yükleme yazılımı bu sürümü indirmez veya yüklemez.

Exploit protection'ı devre dışı bırakma (yalnızca.NET 2 veya 3)

AIP istemcisi, Exploit koruması etkinleştirilmiş .NET 2 veya 3 yüklü makinelerde desteklenmez.

Böyle durumlarda .NET sürümünüzü yükseltmenizi öneririz.

.NET sürüm 2 veya 3'ünüzü tutmanız gerekiyorsa, AIP istemcisini yüklemeden önce Exploit protection'ı devre dışı bırakdığınızdan emin olun.

En düşük gereksinimleri Windows PowerShell

İstemci için PowerShell modülü en düşük Windows PowerShell 4.0 sürümünü gerektirir.

Eski bir işletim sistemi üzerinde çalışıyorsanız PowerShell'in yüklemesini el ile yapmanız gerekebilir. Daha fazla bilgi için bkz. Windows PowerShell 4.0’ı yükleme.

Önemli

Yükleyici sizin için bu önkoşulu denetlemez veya yüklemez.

Çalıştırmakta olduğunuz Windows PowerShell sürümünü doğrulamak için bir PowerShell oturumunda $PSVersionTable yazın.

Ekran çözünürlüğü gereksinimleri

800x600 ve daha düşük çözünürlüklere sahip istemci makineleri, Dosya Gezgini bir dosya veya klasöre sağ tıkladığınızda Sınıflandır ve koru - Azure Information Protection iletişim kutusunu tam olarak görüntüleyemez.

İzinleri Yönetici

Azure Information Protection birleşik etiketleme istemcisini yüklemek için istemci bilgisayarda yerel yönetim izinlerine sahip olmanız gerekir.

Windows 10 gereksinimleri

yalnızca Windows 10 sürüm 1809 için, işletim sistemi 17763.348'den eski derlemeler oluşturur, Information Protection çubuğunun Office uygulamalarında doğru şekilde görüntüleneceğinden emin olmak için 1 Mart 2019—KB4482887 (İs Derlemesi 17763.348) uygulamasını yükleyin.

Office 365 1902 veya sonraki bir sürümüne sahipseniz bu güncelleştirme gerekli değildir.

AIP'nin devre dışı bırakılmasını önlemek için grup ilkenizi yapılandırma

Office 2013 ve sonraki sürümlerde, Office uygulamaları için Microsoft Azure Information Protection eklentisinin her zaman etkinleştirildiğinden emin olmak için grup ilkenizi yapılandırmanızı öneririz. Bu eklenti olmadan, kullanıcılar Office uygulamalarında belgelerini veya e-postalarını etiketleyemez.

Word, Excel, PowerPoint ve Outlook için, Office 2013 ve Office 2016 programlarının grup ilkesi ayarları nedeniyle Eklenti Yüklenmedi bölümünde belgelenen yönetilen eklentilerin grup ilkesi ayarı listesini kullanın.

AIP için aşağıdaki programlı tanımlayıcıları (ProgID) belirtin ve seçeneğini 1 olarak ayarlayın : Eklenti her zaman etkindir.

Uygulama Progıd
Word MSIP.WordAddin
Excel MSIP.ExcelAddin
PowerPoint MSIP.PowerPointAddin
Outlook MSIP.OutlookAddin

Sonraki adımlar

Yönetici Kılavuzu ile devam edin: Kullanıcılar için Azure Information Protection birleşik etiketleme istemcisini yükleyin.

Daha fazla bilgi için bkz.